mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true)

Dynamic message sinks are provided with notifications of call start and call finish with flags indicating whether the call is currently on the client side or server side (this is useful for the context level sinks).

Indicates that the implementing message sink will be provided by dynamically registered properties.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` ``

  The Boolean parameters indicate whether the sink is located on the client side or the server side and whether the call is using the method.

  Indicates that a call is returning.

  A reply message. A value of true if the method is invoked on the client side and false if it is invoked on the server side. A value of true if this is an asynchronic call and false if it is a synchronic call.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` ``

  The Boolean parameters indicate whether the sink is located on the client side or the server side and whether the call is using the method.

  Indicates that a call is starting.

  A request message. A value of true if the method is invoked on the client side and false if the method is on the server side. A value of true if this is an asynchronic call and false if it is a synchronic call.